a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-image: url(http://images.17173.com/yh/images/index_97.jpg);
	background-repeat: repeat;
}
.bk1 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
.bk2 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #B89A68;
}
.t1 {
	background-image: url(http://images.17173.com/yh/images/index_74.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CD935B;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#CD935B; text-decoration: none}
#bottom a:visited { COLOR:#CD935B; text-decoration: none}
#bottom a:hover { COLOR: #CD935B; text-decoration : underline ;}
#bottom a:active { COLOR:#CD935B; text-decoration: none}
.STYLE1 {
	font-size: 11pt;
	font-weight: bold;
}
.STYLE2 {color: #c3ab86}
.STYLE3 {
	color: #ffce84;
	font-weight: bold;
}
.STYLE16 {color: #CD935B}
.STYLE17 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11pt;
}
bla a{
COLOR:#C3AB86
}
bla td{
COLOR:#C3AB86
}
bla a:visited{
COLOR:#C3AB86
}
bla a:link{
COLOR:#C3AB86
}